package com.zj365.health.vm

import androidx.lifecycle.MutableLiveData
import com.xty.base.vm.BaseVm
import com.xty.network.model.KeeperBean
import com.xty.network.model.RespBody

class MyKeeperVm: BaseVm() {
    val keeperLive by lazy{ MutableLiveData<RespBody<MutableList<KeeperBean>>>() }
    fun getKeeper(){
        startHttp {
           var body= apiInterface().getSteward("0")
            body.getCodeStatus(keeperLive,nowData)
        }
    }
}